# version 1.5.0 2007-12-21 17:00:17 ~0
# author Joomla! Project
# copyright (C) 2005 Open Source Matters. All rights reserved.
# license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL

# Note : All ini files need to be saved as UTF-8 ~ www.Joomla.cn

DISPLAY SQL QUERY LOG=显示SQL查询日志
DISPLAY MEMORY USAGE=显示内存用量
DISPLAY UNDEFINED LANGUAGE STRINGS=显示未定义语言字符串
IF YES, DISPLAY SQL QUERY LOG=如果设置成YES，显示SQL查询日志
IF YES, DISPLAY MEMORY USAGE=如果设置成YES，则显示内存用量
IF YES, DISPLAY UNDEFINED LANGUAGE STRINGS=如果设置成YES，显示未定义语言字符串
LANGUAGE FILES LOADED=已加载语言文件
MEMORY USAGE=内存用量
PROFILE INFORMATION=性能跟踪信息
PROVIDES DEBUG INFORMATION=提供调试信息
QUERIES LOGGED=%s条查询记录
LEGACY QUERIES LOGGED=%s条兼容模式查询记录
UNTRANSLATED STRINGS=未翻译字符串